#include <LEDA/window.h>



int main()
{  
   window W(500,500);

   int n = 125;

   W.init(0,n,0);
   W.set_show_coordinates(false);

   int i = 0;
   for(int r = 0; r < 256; r+=63)
     for(int g = 0; g < 256; g+=63)
       for(int b = 0; b < 256; b+=63)
       { W.draw_filled_rectangle(i,0,i+1,n,color(r,g,b));
         cout << r << " " << g << " " << b << endl;
         i++;
        }

    W.read_mouse();

  return 0;
}
  
